RRAMS Citizens - Mobile Application - Feature #619

Feature # 618 (Closed): All observations found in new Ul changes done for application

unable to use keyboard for entering the text in Grievance description while raising a grievance in
android version Fun touch 14

10/06/2024 06:37 PM - Sandhya Yarlagadda

Status: Closed Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

unable to use keyboard for entering the text in Grievance description while raising a grievance in android version Fun touch 14

History

#1 - 11/06/2024 02:46 AM - Prashanth Appani
- Status changed from New to Ready for Prod

#2 - 11/06/2024 03:11 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Closed

Issue resolved
